<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d8c08d2c87006e18512ee31096ab709">
  <dict>
    <!--2018-08-23 19:28:32.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-08-23 19:28:05.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2018-08-23 19:26:48.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2018-08-23 19:26:48.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2018-08-23 19:27:11.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-08-23 19:22:22.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-08-23 19:22:22.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-08-23 19:26:48.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:41:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-03-14 11:12:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-11-21 11:09:46.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2019-11-21 11:09:46.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2018-05-30 16:45:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-11-13 18:20:03.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2018-11-13 18:20:03.000-->
    <string key="carrier_vowifi_title">WiFi Calling</string>
    <!--2019-10-12 10:40:22.000-->
    <int key="maxMessageSize">3145728</int>
    <!--2018-05-21 16:30:16.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:41:33.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2018-05-28 17:41:33.000-->
    <int key="utBsfPort">80</int>
    <!--2018-09-27 19:23:31.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-09-30 16:00:27.000-->
    <string key="utParamsCfg">0:1,1:1,6:1,8:1</string>
    <!--2018-05-28 17:41:33.000-->
    <int key="utUseApn">1</int>
    <!--2018-08-23 19:20:53.000-->
    <string key="vowifiHplmnListItem">29341, epdg.epc.mnc041.mcc293.pub.3gppnetwork.org</string>
    <!--2018-08-23 19:21:51.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-08-24 10:15:42.000-->
    <string key="vowifiRssiThreshold">-66,-80,-7,-5</string>
    <!--2018-08-23 19:21:23.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-08-23 19:21:23.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-08-23 19:30:06.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2018-08-23 19:30:33.000-->
    <string key="vowifiWifiChip24GConf">-80,-75,3,1</string>
    <!--2018-08-23 19:30:33.000-->
    <string key="vowifiWifiChip5GConf">-80,-75,3,1</string>
    <!--2018-09-27 19:24:58.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2018-08-23 19:29:43.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2018-09-27 19:24:34.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2018-08-23 19:29:17.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Call</string>
    <!--2018-08-23 19:28:55.000-->
    <string key="wfc_spn_string">Mobitel</string>
  </dict>
</config>
